Subject: Re: Advanced Texture Mapp
From: Andrew Hofman <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jan 1996 07:35:59 -0800

>J>  <sigh>  We already have a renderer:  why would you want to do
>J> a screen capture?
>J> 
>J> *** ** [email-masked]                  
>
>1) Save time (specially w/multitasking)
>2) Avoid camera distortions.
>
>Gonzalo Garramuno

The thing is, actually rendering a flattened output means I automatically
have a nice, solid white (or whatever color you choose) filled area I can
begin to work with in a paint program. Say, for example, I need to do
artwork for all the different panels of a fighter plane. I can simply make
everything else black and render each panel seperately. A little more work
up front, but far less compared to sorting out a wireframe screen capture
with every blasted polygon showing.

Andy Hofman
LumaQuest Productions           
Animation and Dual Raptor 3 Rendering  
[email-masked]
513-643-7333